Temp Projects - Tasks #12953

01/17/2024 11:51 AM - Rijas P

Status: Closed Start date: 01/17/2024
Priority: Immediate Due date:

Assignee: ljas Ahammed % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Muzammil,

As you know, this is a main report to understand the all movements of items. But most of our users not using this screen due to the
loading time.

History

#1 - 01/17/2024 05:00 PM - ShabeerAli Tp
- File eurolog.txt added

Backend log attached

#2 - 01/17/2024 05:02 PM - ljas Ahammed
- Assignee changed from MUZAMMIL S to Noufal K

#3 - 01/17/2024 05:08 PM - Noufal K

- Assignee changed from Noufal K to System Admins Team

Please share long-running queries.

#4 - 01/17/2024 05:38 PM - Sharil Ali

- Assignee changed from System Admins Team to ShabeerAli Tp

Shabeer

Please do the needful

#5 - 01/17/2024 09:13 PM - ShabeerAli Tp
- File long-run-queries.txt added

- Assignee changed from ShabeerAli Tp to Noufal K

long-running queries attached

#6 - 01/18/2024 11:37 AM - Noufal K

- Assignee changed from Noufal K to ljas Ahammed

ljaz, Done a few query optimizations. please check now getting output in less than 10 seconds.

#7 - 01/18/2024 11:53 AM - ljas Ahammed

- Status changed from New to Resolved

Yes. It's fast now.

Dear Rijas, please check now.

#8 - 01/18/2024 12:08 PM - Rijas P
- Status changed from Resolved to Closed

It's too fast now. Thanks

#9 - 05/21/2024 04:02 PM - SHAIJAL EDAVANA
- Tracker changed from Bug to Tasks
- Project changed from Euro Novelties to Temp Projects

- Category deleted (Others)

Files

78b74634-a221-4526-933b-0fd56bea7b62.mp4 1.69 MB 01/17/2024 Rijas P
eurolog.txt 48.1 KB 01/17/2024 ShabeerAli Tp
long-run-queries.txt 1.6 MB 01/17/2024 ShabeerAli Tp
